/**
 * DevExtreme (cjs/excel_exporter.js)
 * Version: 22.1.3 (build 22180-0310)
 * Build date: Wed Jun 29 2022
 *
 * Copyright (c) 2012 - 2022 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
Object.defineProperty(exports, "exportDataGrid", {
    enumerable: true,
    get: function() {
        return _export_data_grid.exportDataGrid
    }
});
Object.defineProperty(exports, "exportPivotGrid", {
    enumerable: true,
    get: function() {
        return _export_pivot_grid.exportPivotGrid
    }
});
var _export_data_grid = require("./exporter/exceljs/export_data_grid");
var _export_pivot_grid = require("./exporter/exceljs/export_pivot_grid");
